#component_uZKBdlkrMRQj{
	position: relative;
    top: -26px;
}

#component_zTfBnvOVgQeE,#component_OoUqyvZeuzJO,#component_topqdbaAVljO,#component_lpKVdQafqvFZ{
	position: relative;
    top: -100px;
}

.ls_change_lang_container .ls_change_lang_btn .ls_change_lang_icon>svg{
  height:20px!important;
}

.ls_switch_lang_mark .current_selected svg g#pc {
    fill: #e22943!important;
}

.ls_change_lang_container .ls_switch_lang_mark .current_selected {
    color: #e22943!important;
    text-decoration: none!important;
    cursor: default!important;
}
.sitewidget-advancedSlider .ls-l.asl-txt span{line-height: 1.3;}
#sitewidget-advancedSlider-20260129190851-advancedSlider > div.ls-inner > div > div:nth-child(3) > strong{    line-height: 15px;}
#siteblocks-setting-wrap-DUKPnqwosNzd .block12494 .search-wrap{    background-color: #b1120c!important;}
.block12494 .search-input{background: #b1120c!important;}
#blockCon5659 > div > div.col-xs-12.col-sm-8.blockquote__con{display:none;}
#blockCon5659 > div > div.col-xs-12.col-sm-4.blockquote__title{width: 100%;display: flex;
justify-content: center;
flex-direction: column;}
.blockCon5659 .containers .blockquote__title > div:last-child{margin-top: 20px!important;
    margin-bottom: 80px!important;}
.blockCon5659{    padding-top: 100px!important;}
.blockCon5659 .containers .blockquote__title p{    margin-top: 20px;    opacity: 8;}
.blockCon5659 .containers .blockquote__title h1:before{display:none!important;}
.blockCon5659 .containers .blocks-button{text-transform: unset;}
.blockCon5659 .containers .blockquote__title p{font-size:16px;}
#location_JmpPnBHoLTEy > DIV > DIV:nth-child(1) > H2 {
	display:none !important;
}


#blockCon20484 > DIV > DIV:nth-child(5) {
	display:none !important;
}
#siteblocks-setting-wrap-KDUFIOQyNben .blockCon20484 .num .text_bottom {
	font-size:18px !important;
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-KDUFIOQyNben .blockCon20484 .num .text_top {
	font-size:60px !important;
}

#slick-slide03 > DIV:nth-child(2) > DIV:nth-child(3) {
	font-size:24px !important;
	font-weight:600 !important;
}
#siteblocks-setting-wrap-vAKudEGMPCvy .LA24014 .banner-name {
	font-size:20px !important;
	font-weight:600 !important;
}



#location_JmpPnBHoLTEy > DIV {
	padding-top:0px !important;
}
#siteblocks-setting-wrap-JmpPnBHoLTEy > DIV {
	padding-top:20px !important;
}
#outerContainer_1785303970530 .prodlist-wrap .prodlist-pro-inquire {
	display:none !important;
}
#component_kLKuICsYMpNy > DIV {
	padding-bottom:0px !important;
}
#blockCon5659 > div > div.col-xs-12.col-sm-4.blockquote__title > div.read-more > div{width: 200px !important;}

#blockCon5659 > div > div.col-xs-12.col-sm-4.blockquote__title > div.read-more{text-align: center;}
#blockCon5659 > div > div.col-xs-12.col-sm-4.blockquote__title > div.read-more > div > div > div > span > a{width: 190px;}
.blockCon5659 .containers .blockquote__title > div:last-child::before{display:none;}
#blockCon5659 > div > div.col-xs-12.col-sm-4.blockquote__title > div.read-more > div > div > div > span{    width: 200px;border-radius: 12px;
    margin-left: 0;}
#blockCon5659 > div > div.col-xs-12.col-sm-4.blockquote__title > div.read-more > div > div > div > span:after{width: 200px;background-color: #b81830;}


#blockCon5659 > div > div.col-xs-12.col-sm-4.blockquote__title > div.read-more > div > div > div > span:before{  width: 200px;  background-color: rgb(177 18 12);}
#outerContainer_1766665305456 .sitewidget-inquire label {
	display:none !important;
}
.blockCon5659 .containers .blockquote__title div:last-child .backstage-componet-bd span{border-radius: 5px!important;}
#component_zgAayqmSHBin > DIV > DIV > DIV > DIV > DIV:nth-child(3) > OL {
	padding-left:0px !important;
}
#component_zgAayqmSHBin > DIV > DIV > DIV > DIV > DIV:nth-child(3) > UL {
	padding-left:0px !important;
}
#component_zgAayqmSHBin > DIV > DIV > DIV > DIV > DIV:nth-child(3) {
	padding-right:0px !important;
}
#column_1461120738660 {
	padding-right:20px !important;
}
#column_1785378441926 {
	padding-right:20px !important;
}
#siteblocks-setting-wrap-tCKFyrQAqkmd > DIV > DIV > DIV:nth-child(2) {
	padding-top:10px !important;
}
#siteblocks-setting-wrap-tCKFyrQAqkmd > div > div > div.section-padding.contact-add-padd > div{    width: 1330px;
    max-width: 100%;}
#component_IwpuICEnZzid > DIV {
	padding-bottom:0px !important;
}
#component_FmKPIWyTpGrn > DIV > DIV > DIV > P {
	display:none !important;
}
#picture-wrap-FkUPnCKecQuI > A > IMG {
	padding-top:30px !important;
}
#component_BNUunLmegdVI > DIV {
	padding-bottom:20px !important;
}
#component_rvUuyCLrtPgS > DIV > DIV > H2 > SPAN > SPAN {
	padding-top:0px !important;
	padding-bottom:0px !important;
	margin-bottom:0px !important;
}

#outerContainer_1785288532017 > div{margin-top: -100px !important;
    position: relative;
    z-index: 9;
    padding-bottom: 50px !important;}

.sitewidget-button-20260728143418 a.backstage-component-btncolor{position: relative;
    top: -30px;}
#component_vvfFdhLManVy > DIV {
	margin-top:20px !important;
}
#component_stpuIrVhPaNS > DIV {
	margin-top:20px !important;
}
#component_vPUunWqMFyrS > DIV {
	margin-top:20px !important;
}
#component_qiAaSrENYFUn > DIV {
	padding-bottom:86px !important;
}
#component_vkpudWtsNaiI > DIV {
	padding-bottom:84px !important;
}
#component_tLpuSWtNDkaI > DIV {
	padding-bottom:58px !important;
}
#component_CgUkyCtdEOnI > DIV {
	padding-bottom:110px !important;
}
#component_FNUPICEytjTS > DIV {
	padding-bottom:110px !important;
}
#component_CypanhZSOFAI > DIV {
	padding-bottom:85px !important;
}
#component_zUKFIhEyuLSd > DIV {
	padding-bottom:112px !important;
}
#component_GbfkdWOyaLTn > DIV {
	padding-bottom:115px !important;
}
#component_zRKPnrOSFMpI > DIV {
	padding-bottom:86px !important;
}
#component_KwUayWOnuJjI > DIV {
	padding-bottom:83px !important;
}
#component_NopuShOykzFd > DIV {
	padding-bottom:86px !important;
}
#component_OoKadMOSkTQy > DIV {
	padding-bottom:112px !important;
}
#component_yLUFnrjJubfd > DIV > DIV:nth-child(2) > H2 {
	display:none !important;
}

.sitewidget-graphicNew-20251225204307{border-left: 5px solid #b81830!important;
    padding-left: 15px!important;
}
.row>div[class^="col-"]>div[id^="location_"]{margin: 0px;}
#blockCon19544 > DIV > DIV:nth-child(5) {
	display:none !important;
}
.blockCon19544{    padding: 0px!important;}
#sitewidget-advancedSlider-20260129190851-advancedSlider > div.ls-inner > div > div:nth-child(3){line-height: 30px!important;}
.LA24014 .itemLi{padding: 35px 30px 0px;}
.product24404 .site-category-list .star-goods{    margin: 0 0px 0px;

    box-shadow: none;}
#siteblocks-setting-wrap-vrfkyZOAEjwS .product24404 .sitewidget-prodCatalog li a {
	font-size:20px !important;
}
#siteblocks-setting-wrap-vrfkyZOAEjwS .product24404 .site-category-list .title a {
	font-size:18px !important;
}
#siteblocks-setting-wrap-vrfkyZOAEjwS .product24404 .site-category-list .docs span {
	font-size:16px !important;
}
#product24404 > DIV > DIV > UL > LI:nth-child(1) > UL:nth-child(2) > LI:nth-child(3) {
	margin-bottom:30px !important;
}
#siteblocks-setting-wrap-AdAFytEpSufn .blockCon20354 .butn .backstage-componet:hover{background-color: #b1120c;
    border-radius: 5px;}
#siteblocks-setting-wrap-AdAFytEpSufn .blockCon20354 .butn .backstage-componet:hover i{color: #ffffff;}

#siteblocks-setting-wrap-KDUFIOQyNben div[data-container-openstate="true"]{        padding-top: 20px;
        padding-bottom: 35px;}
.blockCon20484 .num .text_bottom{margin-top: -9%;}

.sitewidget-graphic .sitewidget-bd.fix{    padding-right: 35px;     min-height: auto;}

#blockCon10164 > DIV:nth-child(4) > DIV > DIV:nth-child(1) > DIV > DIV > UL:nth-child(9) > LI > DIV > DIV {
	color:rgb(102,102,102) !important;
}
#blockCon10164 > DIV:nth-child(4) > DIV > DIV:nth-child(1) > DIV > DIV > UL:nth-child(9) > LI > DIV > DIV > SPAN:nth-child(4) {
	font-size:16px !important;
}
#blockCon10164 > DIV:nth-child(4) > DIV > DIV:nth-child(1) > DIV > DIV > UL:nth-child(5) > LI > DIV > DIV:nth-child(3) > SPAN {
	font-size:16px !important;
}
#blockCon10164 > DIV:nth-child(4) > DIV > DIV:nth-child(1) > DIV > DIV > UL:nth-child(6) > LI > DIV > DIV:nth-child(3) > SPAN {
	font-size:16px !important;
}
#blockCon10164 > DIV:nth-child(4) > DIV > DIV:nth-child(1) > DIV > DIV > UL:nth-child(7) > LI > DIV > DIV:nth-child(3) > SPAN {
	font-size:16px !important;
}
#blockCon10164 > DIV:nth-child(4) > DIV > DIV:nth-child(1) > DIV > DIV > UL:nth-child(11) > LI > DIV > DIV:nth-child(3) > SPAN {
	font-size:16px !important;
}
#blockCon10164 > DIV:nth-child(4) > DIV > DIV:nth-child(1) > DIV > DIV > UL:nth-child(8) > LI > DIV > DIV:nth-child(3) > SPAN {
	color:rgb(255,255,255) !important;
	font-size:16px !important;
}
#blockCon10164 > DIV:nth-child(1) {
	letter-spacing:0px !important;
	font-size:44px !important;
	font-weight:700 !important;
	line-height:37px !important;
}
#blockCon10164 > DIV:nth-child(1) > DIV {
	letter-spacing:2px !important;
}
#blockCon10164 {
	letter-spacing:0px !important;
}
#blockCon10164 > DIV:nth-child(4) > DIV > DIV:nth-child(2) > DIV > DIV > UL:nth-child(5) > LI > DIV {
	font-size:20px !important;
	font-weight:700 !important;
}
#blockCon10164 > DIV:nth-child(4) > DIV > DIV:nth-child(2) > DIV > DIV > UL:nth-child(8) > LI > DIV {
	font-size:20px !important;
	font-weight:700 !important;
}
#blockCon10164 > DIV:nth-child(4) > DIV > DIV:nth-child(2) > DIV > DIV > UL:nth-child(10) > LI > DIV {
	font-size:20px !important;
	font-weight:700 !important;
}
#blockCon10164 > DIV:nth-child(4) > DIV > DIV:nth-child(2) > DIV > DIV > UL:nth-child(6) > LI > DIV {
	font-size:20px !important;
	font-weight:700 !important;
}
#blockCon10164 > DIV:nth-child(4) > DIV > DIV:nth-child(2) > DIV > DIV > UL:nth-child(7) > LI > DIV {
	font-size:20px !important;
	font-weight:700 !important;
}
#blockCon10164 > DIV:nth-child(4) > DIV > DIV:nth-child(2) > DIV > DIV > UL:nth-child(9) > LI > DIV {
	font-size:20px !important;
	font-weight:700 !important;
}
#blockCon10164 > DIV:nth-child(4) > DIV > DIV:nth-child(2) > DIV > DIV > UL:nth-child(11) > LI > DIV {
	font-size:20px !important;
	font-weight:700 !important;
}
#blockCon8784 > DIV:nth-child(2) > UL > LI:nth-child(1) > DIV:nth-child(1) {
	font-size: 20px !important;
    font-weight: 700 !important;
    line-height: 30px;
    color: #333;
  
}
#blockCon8784 > DIV:nth-child(2) > UL > LI:nth-child(2) > DIV:nth-child(1) {
		font-size: 20px !important;
    font-weight: 700 !important;
    line-height: 30px;
    color: #333;
}
#blockCon8784 > DIV:nth-child(2) > UL > LI:nth-child(3) > DIV:nth-child(1) {
		font-size: 20px !important;
    font-weight: 700 !important;
    line-height: 30px;
    color: #333;
}
#blockCon8784 > DIV:nth-child(2) > UL > LI:nth-child(4) > DIV:nth-child(1) {
		font-size: 20px !important;
    font-weight: 700 !important;
    line-height: 30px;
    color: #333;
}
#blockCon8784 > DIV:nth-child(2) > UL > LI:nth-child(5) > DIV:nth-child(1) {
		font-size: 20px !important;
    font-weight: 700 !important;
    line-height: 30px;
    color: #333;
}
#blockCon8784 > DIV:nth-child(2) > UL > LI:nth-child(1) > DIV:nth-child(2) {
	font-size:16px !important;
}
#blockCon8784 > DIV:nth-child(2) > UL > LI:nth-child(2) > DIV:nth-child(2) {
	font-size:16px !important;
}
#blockCon8784 > DIV:nth-child(2) > UL > LI:nth-child(3) > DIV:nth-child(2) {
	font-size:16px !important;
}
#blockCon8784 > DIV:nth-child(2) > UL > LI:nth-child(4) > DIV:nth-child(2) {
	font-size:16px !important;
}
#blockCon8784 > DIV:nth-child(2) > UL > LI:nth-child(5) > DIV:nth-child(2) {
	font-size:16px !important;
}
.blockCon1031 .imgtitle-item-box:hover{    background-color: rgb(169 11 5);}
#product24404 > div > div > ul > li.category-item.active > ul.children-list.children-list-col{
	justify-content: center;
}
.LA25394 .list .item.active:after{
  	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%);
}
#blockCon20484 > div > div.num > div.center > div.backstage-blocksEditor-wrap.text_top > span{
	color:#fff !important;
}
.blockCon20484 .content .interval{
	bottom: -35px !important; height: 4px !important;
}
#blockCon20484 > div > div.number_four.num > img{
	display:none !important;
}
.blockCon20484 .content .num img{
	right: -16% !important;
  opacity: 0.2;
  max-height: 50%;
}
#siteblocks-setting-wrap-AdAFytEpSufn .blockCon20354 .butn .backstage-componet{border-top-color: #ffffff!important;
    border-bottom-color: #ffffff!important;}
#blockCon10164.blockCon10164 .slick-prev,.blockCon10164.QX-112210164 div.slick-next{
	bottom: 26px !important;
}
.gtpfUKAfncyZ_20251212152109[data-classattr='siteblocks-bipKfUAUwTYt-20260810172549'] div[data-auto_uuid='5eba5242-1084-4a28-866b-1caa4b04e188']{
  border-radius: 5px;
}
#outerContainer_1769656434742 > div > div > div:nth-child(2n+1){
	width:20%;
}
#outerContainer_1769656434742 > div > div > div:nth-child(2n){
	width:28%; margin-left:2%;
}
#outerContainer_1785224254966 > div > div > div:nth-child(2n+1){
	width:20%;
}
#outerContainer_1785224254966 > div > div > div:nth-child(2n){
	width:28%; margin-left:2%;
}
#outerContainer_1785224275671 > div > div > div:nth-child(2n+1){
  	width:20%;
}
#outerContainer_1785224275671 > div > div > div:nth-child(2n){
	width:28%; margin-left:2%;
}
.sitewidget-graphic .sitewidget-bd.fix{
	padding-right: 0 !important;
}
#outerContainer_1785224550842 > div > div{
	gap:20px;
}
#blockCon1031{
	height: 100px !important;
}
#blockCon20354 > div.left > div.cont > div.butn > div > div:hover{
	background-color: #b81830;
    border-radius: 5px;
    border-color: #b81830 !important;
}
#location_vAKudEGMPCvy{
	margin-top: -100px;
    z-index: 99;
    position: relative;
}
#siteblocks-setting-wrap-vAKudEGMPCvy > div{
	padding-bottom: 60px;
}
.LA24014 .cont{    height: 90px;}
#blockCon20354 > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV > DIV > A > IMG {
	display:none !important;
}
#siteblocks-setting-wrap-yipadOvrslDS div.LA25394 .banner-name {
	font-family:Nunito Sans !important;
	font-weight:600 !important;
	line-height:50px !important;
}
#location_yipadOvrslDS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(1) > DIV:nth-child(4) > DIV:nth-child(1) > A {
	border-radius:5px !important;
}
#siteblocks-setting-wrap-yipadOvrslDS div.LA25394 .moreBtn {
	border-radius:5px !important;    padding: 12px 48px;
}
#product24404 > DIV > DIV > UL > LI:nth-child(1) > UL:nth-child(2) > LI:nth-child(2) > DIV > A {
	font-size:16px !important;
}
#siteblocks-setting-wrap-vrfkyZOAEjwS .product24404 .site-category-list .button {
	font-size:16px !important;
	font-weight:600 !important;
}
#siteblocks-setting-wrap-NoAanjmrlkJI .blockCon8784 .bottom .hz .hh {
	display:none !important;
}
#blockCon8784 {
	padding-bottom:0px !important;
}
#blockCon8784 > DIV:nth-child(1) > DIV:nth-child(2) {
	padding-top:70px !important;
}
#blockCon8784 > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > DIV {
	border-radius:5px !important;
}
#blockCon8784 > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > DIV > I {
	display:none !important;
}
.gtpfUKAfncyZ_20251212152109[data-classattr='siteblocks-bipKfUAUwTYt-20260810172549'] div[data-auto_uuid='5eba5242-1084-4a28-866b-1caa4b04e188']{   
  border-radius: 5px!important;
}
#blockCon10164 > div.page_tab_tpl > div > div.wrapper.slider-for.slider.slick-initialized.slick-slider > div > div > ul > li *{
	color:#fff !important;
}
#blockCon10164 > div.page_tab_tpl > div > div.slider-nav.slider.slick-initialized.slick-slider > div > div > ul:nth-child(4) > li > div{
	font-size: 20px !important;
    font-weight: 700 !important;
}
#blockCon10164 > div.page_tab_tpl > div > div.wrapper.slider-for.slider.slick-initialized.slick-slider > div > div > ul > li > div{
  
}
#menu-simple-vertical > LI:nth-child(1) > A {
	padding-left:30px !important;
}
#menu-simple-vertical > LI:nth-child(2) > A {
	padding-left:30px !important;
}
#component_odAFIWLMjqfy > DIV > DIV > DIV:nth-child(2) {
	padding-right:10px !important;
}

@media screen and (max-width:1440px) {
	#product24404 > DIV > DIV > DIV > DIV > UL > LI:nth-child(1) > A {
	font-size:23px !important;
}
#siteblocks-setting-wrap-vrfkyZOAEjwS .product24404 .sitewidget-prodCatalog li a {
	font-size:16px !important;
}
}
@media (min-width:1280px) and (max-width:1440px){
        .aaUKfApLWZTO_20260112171449[data-classattr='siteblocks-TiAfUKpBVQEO-20260420160620'] div[data-auto_uuid='d963b599-72e8-49c0-b4b6-eca340cf7de0'] a{font-size: 17px!important;}
}
.blockCon10164 .cont::before{
background: linear-gradient(to bottom, #ffffff2b 0%, rgba(255, 255, 255, 0) 100%) !important;
}
#sitewidget-advancedSlider-20260129190851-advancedSlider > div.ls-inner > div.ls-slide.ls-slide-489496368 > div:nth-child(3) > span > strong{    line-height: 1.3!important;}
.sitewidget-advancedSlider-20260129190851 .sitewidget-bd *, .sitewidget-advancedSlider-20260129190851 .sitewidget-bd{    line-height: 1.3!important;}
.block11234 .top{    height: 50px;}
.block11234 .wra{width: calc(65% - 20px); display: flex;    flex-direction: column;
    align-items: end;    padding: 0px;}
.block11234 .nav01{max-width: 100%;}
.block11234 .navWrapper{    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);}
.LA26284 .Flex .vertical-center_two .vertical-center_two_bag .vBanner-item .flex_bag .vbanner-title-json{    font-size: 24px;font-weight: bold;margin-bottom: -2px;}
.LA26284 .Flex .vertical-center_two .vertical-center_two_bag .vBanner-item .flex_bag .vbanner-img img{    width: 80%;
    position: relative;
    top: 10px;
    left: 10px;}
#component_MRfPIQlajkSd > div > div > div{position: relative;
    left: 16px;}
#component_NRAaIvGuZFod > div > div > div{position: relative;
    right: 23px;}
.sanzhong-title{
    display:flex;
    align-items:flex-end;
    width:100%;
    height:45px;
}

.sanzhong-title-text{
    height:44px;
    line-height:44px;
    padding:0 20px;
    background:#142733;
    color:#fff;
    font-size:18px;
    font-weight:600;
    letter-spacing:1px;
    white-space:nowrap;
}

.sanzhong-title-line{
    flex:1;
    height:2px;
    background:#142733;
}
.blockCon1031 .imgtitle-item-text{
	line-height: 25px;
}
.navTile:hover *{
	color: #b81830 !important;
}
.control-group input.input-valid-bg{
	color:#333 !important;
}
.block11234 .topWra{
	margin-left: 0;
}
#siteblocks-setting-wrap-EIpPnQOKwhlS .block11234 .topBefore{
	width: calc(100% + 50px) !important;
}

/* 移动端 */
@media(max-width:768px){

    .sanzhong-title{
        height:35px;
    }

    .sanzhong-title-text{
        height:30px;
        line-height:30px;
        padding:0 14px;
        font-size:14px;
    }

    .sanzhong-title-line{
        height:1px;
    }
  	.block11234 .wra{
  		flex-direction: row;
      align-items: center;
  	}
    #outerContainer_1769656434742 > div > div > div:nth-child(2n+1){
      width:calc(100% - 30px); padding:5px 15px;
 	}
 	#outerContainer_1769656434742 > div > div > div:nth-child(2n){
      width:calc(100% - 30px); padding:5px 15px; margin-left: 0;
 	}
  #outerContainer_1785224254966 > div > div > div:nth-child(2n+1){
  	width:calc(100% - 30px); padding:5px 15px;
  }
  #outerContainer_1785224254966 > div > div > div:nth-child(2n){
    	width:calc(100% - 30px); padding:5px 15px; margin-left: 0;
  }
  #outerContainer_1785224275671 > div > div > div:nth-child(2n+1){
  	width:calc(100% - 30px); padding:5px 15px;
  }
  #outerContainer_1785224275671 > div > div > div:nth-child(2n){
  	width:calc(100% - 30px); padding:5px 15px; margin-left: 0;
  }
    .LA24014 .itemLi{
	  padding-bottom: 0 !important;
      padding-top: 30px !important;
    }
 	.LA24014 .ListUl:not(.slick-initialized){
  		padding-bottom: 0 !important;
  	}
  .sitewidget-graphic .sitewidget-bd.fix{
  	min-height: auto;
  }
  .sitewidget-pictureNew .sitewidget-bd .picture-wrap{
  	width:100%;
  }
  div[class^='sitewidget-'] a,#outerContainer_1769656434742 .sitewidget-pictureNew .mobile-imgBox img{
  	width:100%;
  }
  #outerContainer_1785224254966 .sitewidget-pictureNew .mobile-imgBox img,#outerContainer_1785224275671 .sitewidget-pictureNew .mobile-imgBox img{
  	width:100%;
  }
  #blockCon1031{
  	height: auto !important;
  }
  .blockCon1031 .imgtitle-item{
  	justify-content: flex-start;
  }
  .blockCon1031 .imgtitle-items{
  	gap: 20px;
    padding: 20px 0;
  }
  .blockCon1031 .imgtitle-item-text-box{
    	width: calc(100% - 82px);
  }
  #component_AifanMhROWoy,#component_BPKFnhMwEscy{
  	display:none;
  }
  #picture-wrap-NcfuIyTNkwsn > a,#picture-wrap-ORAaSIJDFHjy > a,#picture-wrap-MZUPySesFHan > a{
  	text-align: center;
  }
  #outerContainer_1787825072692 > div > div{
  	display: flex;
  }
  div#component_GEUaIyTskQfd .sitewidget-bd .control-group{
  	width:90% !important; margin:auto;
  }
  .blockCon1031 .imgtitle-item-box{
  	width: 100%;
  }
}
.prodDetail-tab-style .detial-cont-prodescription .detial-cont-tabslabel{}
.prodDetail-tab-style .detial-cont-prodescription .detial-cont-tabscont{}
.prodDetail-tab-style .detial-cont-divsions.detial-cont-prodescription{}
.detial-cont-info > ul > li > label{flex: 0 0 177px!important;}
#component_BifadHQsAYyS > div > div > div{    position: relative;
    left: 16px;}
#component_FvKaSmbDUYeI > div > div > div{    position: relative;
    right: 23px;}
#component_BmKPIHGasfMS > div > div > div{position: relative;
    left: 16px;}
#component_vgKuSRQPNUYn > div > div > div{position: relative;
    right: 23px;}
#component_tLpudmlvWKqy > div > div > div{position: relative;
    left: 16px;}
#component_AvUaIcQbCAhy > div > div > div{position: relative;
    right: 23px;}
#component_UmfkSdIynPud > div > div > div{position: relative;
    left: 16px;}
#component_VRKkIndSyPlS > div > div > div{position: relative;
    right: 23px;}
.block11234-outContent-clearFixed{    height: 145px;}
@media(max-width:767px){
  .block11234-outContent-clearFixed{    height: 69px;}
  .block11234 .iconLeft{width: 100%;}
  #siteblocks-setting-wrap-EIpPnQOKwhlS .block11234 .navMenu{color: #333!important;}
  .block11234 svg{color: #333!important;}
}
.sitewidget-text-20260420153513 .sitewidget-bd *{font-style: normal !important;}
.articlelist-liststyle21 dd .date_box1 .month{font-size:18px;}
.articlelist-liststyle21 dd .date_box2{display:none;}
.sitewidget-graphicNew-20260827150622{    padding-bottom: 0px!important;}
.sitewidget-graphicNew-20260821165718{    padding-bottom: 0px!important;}
.sitewidget-graphicNew-20260821165554{    padding-bottom: 0px!important;}
.sitewidget-graphicNew-20260821165143{    padding-bottom: 0px!important;}
.block11234 .language{margin-right: 30px;}
#component_zZpuywvbCKiS > div > div > div{    position: relative;
    left: -30px;}
#component_uNKFdRQbWUpy > div > div > div{position: relative;
    left: 30px;}
#component_AvUaIcQbCAhy > div > div > div{    position: relative;
    left: -2px;}
#component_tLpudmlvWKqy > div > div > div{    position: relative;
    left: 25px;}
.sitewidget-prodlist_fullSite .prodlist_fullSite_grid_item .tag{line-height: 18px}